.\"
.\" "$Id: cupsprofile.man 298 2007-02-14 20:13:09Z mike $"
.\"
.\"   cupsprofile man page for the CUPS Driver Development Kit.
.\"
.\"   Copyright 1997-2005 by Easy Software Products.
.\"
.\"   These coded instructions, statements, and computer programs are the
.\"   property of Easy Software Products and are protected by Federal
.\"   copyright law.  Distribution and use rights are outlined in the file
.\"   "LICENSE.txt" which should have been included with this file.  If this
.\"   file is missing or damaged please contact Easy Software Products
.\"   at:
.\"
.\"       Attn: CUPS Licensing Information
.\"       Easy Software Products
.\"       44141 Airport View Drive, Suite 204
.\"       Hollywood, Maryland 20636 USA
.\"
.\"       Voice: (301) 373-9600
.\"       EMail: cups-info@cups.org
.\"         WWW: http://www.cups.org
.\"
.TH cupsprofile 1 "CUPS Driver Development Kit" "14 February 2007" "Easy Software Products"
.SH NAME
cupsprofile \- cups simple profiling tool
.SH SYNOPSIS
.B cupsprofile
.SH DESCRIPTION
\fIcupsprofile\fR creates simple color profiles for CUPS-based
drivers using a manual four-pass process. The first pass
optimizes the density for the current media. The second pass
optimizes the gamma correction for the current media and
densities. The third pass optimizes the primary colors for the
current media, densities, and gamma correction. The fourth and
final pass prints a confirmation/validation page using all of
the values entered.
.SH SEE ALSO
ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdpo(1), ppdcfile(5), CUPS Driver Developer Kit Manual.
.SH COPYRIGHT
Copyright 1993-2007 by Easy Software Products, All Rights Reserved.
.\"
.\" End of "$Id: cupsprofile.man 298 2007-02-14 20:13:09Z mike $".
.\"
