.\"
.\" "$Id: ppdhtml.man 298 2007-02-14 20:13:09Z mike $"
.\"
.\"   ppdhtml man page for the CUPS Driver Development Kit.
.\"
.\"   Copyright 1997-2007 by Easy Software Products.
.\"
.\"   These coded instructions, statements, and computer programs are the
.\"   property of Easy Software Products and are protected by Federal
.\"   copyright law.  Distribution and use rights are outlined in the file
.\"   "LICENSE.txt" which should have been included with this file.  If this
.\"   file is missing or damaged please contact Easy Software Products
.\"   at:
.\"
.\"       Attn: CUPS Licensing Information
.\"       Easy Software Products
.\"       44141 Airport View Drive, Suite 204
.\"       Hollywood, Maryland 20636 USA
.\"
.\"       Voice: (301) 373-9600
.\"       EMail: cups-info@cups.org
.\"         WWW: http://www.cups.org
.\"
.TH ppdhtml 1 "CUPS Driver Development Kit" "14 February 2007" "Easy Software Products"
.SH NAME
ppdhtml \- cups html summary generator
.SH SYNOPSIS
.B ppdhtml
[ \-I
.I include-directory
]
.I source-file
.SH DESCRIPTION
\fIppdhtml\fR reads a driver information file and produces a
HTML summary page that lists all of the drivers in a file and
the supported options.
.PP
The \fI-I\fR option specifies an alternate include directory;
multiple \fI-I\fR options can be supplied to add additional
directories.
.SH SEE ALSO
cupsprofile(1), ppdc(1), ppdcfile(5), ppdi(1), ppdmerge(1), ppdpo(1), CUPS Driver Developer Kit Manual.
.SH COPYRIGHT
Copyright 1993-2007 by Easy Software Products, All Rights Reserved.
.\"
.\" End of "$Id: ppdhtml.man 298 2007-02-14 20:13:09Z mike $".
.\"
