.\"
.\" "$Id: ppdpo.man 298 2007-02-14 20:13:09Z mike $"
.\"
.\"   ppdpo man page for the CUPS Driver Development Kit.
.\"
.\"   Copyright 1997-2007 by Easy Software Products.
.\"
.\"   These coded instructions, statements, and computer programs are the
.\"   property of Easy Software Products and are protected by Federal
.\"   copyright law.  Distribution and use rights are outlined in the file
.\"   "LICENSE.txt" which should have been included with this file.  If this
.\"   file is missing or damaged please contact Easy Software Products
.\"   at:
.\"
.\"       Attn: CUPS Licensing Information
.\"       Easy Software Products
.\"       44141 Airport View Drive, Suite 204
.\"       Hollywood, Maryland 20636 USA
.\"
.\"       Voice: (301) 373-9600
.\"       EMail: cups-info@cups.org
.\"         WWW: http://www.cups.org
.\"
.TH ppdpo 1 "CUPS Driver Development Kit" "14 February 2007" "Easy Software Products"
.SH NAME
ppdpo \- cups message catalog generator
.SH SYNOPSIS
.B ppdpo
[ \-I
.I include-directory
] [ \-o
.I output-file
]
.I source-file
.SH DESCRIPTION
\fIppdpo\fR extracts UI strings from PPDC source files and writes them in
a GNU gettext format message catalog source file for translation.
.PP
The \fI-I\fR option specifies an alternate include directory;
multiple \fI-I\fR options can be supplied to add additional
directories.
.PP
The \fI-o\fR option specifies the output file.
.SH SEE ALSO
cupsprofile(1), ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdcfile(5), CUPS Driver Developer Kit Manual.
.SH COPYRIGHT
Copyright 1993-2007 by Easy Software Products, All Rights Reserved.
.\"
.\" End of "$Id: ppdpo.man 298 2007-02-14 20:13:09Z mike $".
.\"
